html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}

/*------------------------*/

@media only screen and (max-width: 959px) {
#services{ display:inline;}
#imgdiv{width:100%;position:relative;background-color:#d0eff1;padding:0px; left:0px; top: 0px;}
#logo { display:block;margin-left: auto;
    margin-right: auto;width:50%;}
	.bg {background: none !important;}
	header {background: none !important;}
	#comingspring {float: none; display: block;padding-left: 20px;}
	#book{float: none; display: block;padding: 0px;margin:0px;}
	#center {
	height: 40%;
	margin:0px;
	padding-left: 20px;
	
}
	#welcome {
	/*width: 75%;*/
	float: none;
	padding-left:0px; width:100%;margin-1eft: -10px;
}
.zerogrid .row {
padding: 0px 15px 0px 15px;
}
.menu {padding-top:5px}

	.menu li a {width:120px;font-size:20px;padding: 0px;}
}

@media only screen and (max-width: 640px) {
#services{ display:inline;}
#imgdiv{width:100%;position:relative;background-color:#d0eff1;padding:0px; left:0px; top: 0px;}
#logo { display:block;margin-left: auto;
    margin-right: auto;width:50%;}
	.bg {background: none !important;}
	header {background: none !important;}
		#comingspring {float: none; display: block;padding-left: 20px;}
	#book{float: none; display: block;padding-left: 20px;margin:0px;}
		#center {
	height: 40%;
	margin:0px;
	padding-left: 20px;
	
}
	#welcome {
	/*width: 75%;*/
	float: none;
	padding-left:0px; width:100%;margin-1eft: -10px;
}
.zerogrid .row {
padding: 0px 15px 0px 15px;
}
.menu {padding-top:5px}

	.menu li {float:none;background: none !important;padding: 0px 0px 0px 0px;display:inline-block;}
	.menu li a {width:80px;font-size:12px;padding:0px; float: none; background: none !important; border: none; background-color: none;margin:0px;}
	.menu li a.active, .menu li a:hover {margin:0px;background: none !important;color:#ff6157;box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none; padding:0px;}
	.menu-row {margin:0px;background: none !important;padding-top:0px;}
}
@media only screen and (max-width: 320px) {
#services{ display:inline;}
#imgdiv{width:100%;position:relative;background-color:#d0eff1;padding:0px; left:0px; top: 0px;}
#logo { display:block;margin-left: auto;
    margin-right: auto;width:50%;}
	.bg {background: none !important;}
	header {background: none !important;}
		#comingspring {float: none; display: block;padding-left: 20px;}
	#book{float: none; display: block;padding-left: 20px;margin:0px;}
		#center {
	height: 40%;
	margin:0px;
	padding-left: 20px;
	
}
	#welcome {
	/*width: 75%;*/
	float: none;
	padding-left:0px; width:100%;margin-1eft: -10px;
}
.zerogrid .row {
padding: 0px 15px 0px 15px;
}
	#page1 h1 {padding-left:10px}
.menu {padding-top:5px}

	.menu-row {margin:0px;background: none !important;padding-top:0px;}
	.menu li {margin:0px;float:none;background: none !important; padding: 0px 0px 0px 0px;display:inline-block;}
	.menu li a {margin:0px;width:54px;font-size:12px;padding:0px; float: none; background: none !important;border: none;}
	.menu li a #loyaltypgm {width:80px;}
	.menu li a.active, .menu li a:hover {background: none !important;margin:0px;color:#ff6157;box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none}
}

@media only screen and (max-width: 240px) {

#imgdiv{width:100%;position:relative;background-color:#d0eff1;padding:0px; left:0px; top: 0px;}
#logo { display:block;margin-left: auto;
    margin-right: auto;width:50%;}
	.bg {background: none !important;}
	header {background: none !important;}
		#comingspring {float: none; display: block;padding-left: 20px;}
	#book{float: none; display: block;padding-left: 20px;margin:0px;}
		#center {
	height: 40%;
	margin:0px;
	padding-left: 20px;
	
}
	#welcome {
	/*width: 75%;*/
	float: none;
	padding-left:0px; width:100%;margin-1eft: -10px;
}
.zerogrid .row {
padding: 0px 15px 0px 15px;
}
	#contact-form input {width:30%;}
	#contact-form textarea {width:50%;}
.menu {padding-top:5px}

	.menu-row {margin:0px;background: none !important;padding-top:0px;}
	.menu li {margin:0px;float:none;background: none !important;padding: 0px 0px 0px 20px;display:inline-block;}
	.menu li a {margin:0px;width:54px;font-size:12px;padding:0px; float: none; background: none !important; border: nonebackground-color: none;}
	.menu li a #loyaltypgm {width:150px;}
.menu li a #packages {padding-right:40px;margin-right:40px;}
.menu li a #policies {margin-left:20px;padding-left:40px;}
	.menu li a.active, .menu li a:hover {background: none !important;margin:0px;color:#ff6157;box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none}
.menu li.active, .menu li:hover {}
}